--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: release
- !ruby/object:RI::MethodSummary 
  name: version
comment: 
- !ruby/struct:SM::Flow::P 
  body: require 'cgi'
constants: 
- !ruby/object:RI::Constant 
  comment: 
  - !ruby/struct:SM::Flow::P 
    body: The Rack protocol version number implemented.
  name: VERSION
  value: "[0,1]"
full_name: Rack
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: call
name: Rack
superclass: 
